





body {
; SCROLLBAR-FACE-COLOR: #006600
; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff
; SCROLLBAR-SHADOW-COLOR: #ffffff
; SCROLLBAR-3DLIGHT-COLOR: #336600
; SCROLLBAR-ARROW-COLOR: #ffffff
; SCROLLBAR-TRACK-COLOR: #003300
; SCROLLBAR-DARKSHADOW-COLOR: #669933
}
.top_menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #D0EAE2; border-color: black black #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
body {  background-color: #669933}
.main_table {  border: none; background-color: #006600; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC}
.main_menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC; background-color: #003300; border: 0px none}
.sub_menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #669933; border: 0px none}
.main_menu_right {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; color: #FFFFCC; background-color: #003300}
.table_black_bg {  background-color: #000000}
.village_name {  font-family: "Times New Roman", Times, serif; font-size: 24px; color: #003300; background-color: #FFFFCC}
a:link {  color: #FFFF99}
a:active {  color: #FF0000}
a:visited {  color: #FFFFCC}
a:hover {  color: #FF0000}
.table_yellow {  background-color: #669933}
.news_undeline {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCFF00;
}
